<?php
$lang->pipeline->logs = '执行日志';

if(helper::hasFeature('devops'))
{
    $lang->repoSettings = new stdclass();
    $lang->repoSettings->common = '设置';

    $lang->pullreq = new stdclass();
    $lang->pullreq->common = '推送请求';

    $lang->systemManage = new stdclass();
    $lang->systemManage->common = '应用';

    $lang->codeScan = new stdclass();
    $lang->codeScan->common = '扫描规则';

    $lang->ruleset = new stdclass();
    $lang->ruleset->common = '规则集';

    $lang->scansolution = new stdclass();
    $lang->scansolution->common = '扫描方案';

    $lang->scanplan = new stdclass();
    $lang->scanplan->common = '扫描计划';

    $lang->scantask = new stdclass();
    $lang->scantask->common = '扫描任务';

    $lang->scanissue = new stdclass();
    $lang->scanissue->common = '扫描问题';

    $lang->scanOverview = new stdclass();
    $lang->scanOverview->common = '扫描概况';

    $lang->devops->overview        = '概况';
    $lang->devops->env             = '环境';
    $lang->devops->system          = '应用';
    $lang->devops->cluster         = '集群';
    $lang->devops->publishTemplate = '模板';
    $lang->devops->codescan        = '扫描';
    $lang->devops->scanRule        = '规则';
    $lang->devops->scanSolution    = '扫描方案';
    $lang->devops->scanPlan        = '扫描计划';
    $lang->devops->scanTask        = '扫描任务';
    $lang->devops->noGitFoxServer  = '内置GitFox服务未启用';
    $lang->devops->reviewIssue     = '人工审查问题';
    $lang->devops->scanIssue       = '静态扫描问题';
    $lang->devops->submitFlow      = '提交流程';
    $lang->devops->ruleSet         = '规则设置';

    include dirname(dirname(__FILE__)) . DS . 'menu.php';

    $lang->downloadFit = 'Fit下载';
}
